Getting started

To get the package, execute:

go get gopkg.in/tweetlib.v2

To import this package, add the following line to your code:

import "gopkg.in/tweetlib.v2"

Refer to it as tweetlib.

For more details, see the API documentation.

Versions

v2v2
v1v1